Subject: Re: [PATCH 00/10] Updated ML300 & ML403 patches

From: Grant Likely <[email-masked]>
Date: Tue, 17 Jan 2006 13:37:16 -0700

T Ziomek wrote:
> On Tue, 17 Jan 2006, Grant Likely wrote:
>> T Ziomek wrote:
>>> Grant Likely wrote:
>>>> John Bonesio wrote:
>>>>> Grant Likely wrote:
>>>>> I'm replying to this email thread because Grant suggested there be 
>>>>> a GIT
>>>>> tree for Virtex specific changes.
<--- snip --->
>>
>> mainline linux-2.6 tree has ml300 support
>>
>> ml300 platform bus support is pending for the powerpc.git tree
>> ml403 support is pending for the powerpc.git tree
>>
>> powerpc.git is periodically pulled into linux-2.6
>>
>> both are on kernel.org
> 
> Meh, okay.  But then what are the "Virtex specific changes" that would need
> to be in Paul's linuxppc tree or anywhere but kernel.org?

Basically, I was thinking about a 'development sandbox' that feeds into 
linux-2.6.git.  However, if we can use Paul's powerpc tree, then I don't 
need to create yet-another-git-tree

g.

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761